Doomsday Engine - Bug #1706

Default Mapinfo music glitch
2014-01-03 23:57 - vermil

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date: 2014-01-03
% Done: 0%

Description

The music track used by the default Mapinfo def is changed to the intermission screen if the player completes a map that used it.

The player has to enter a map that has a mapinfo def defined, to restore the correct music.

Related issues:

Is duplicate of Bug #1817: Premap infine and preplaying music oversight

Feedback 2014-05-30

History

#1 - 2014-10-05 19:57 - danij

- Is duplicate of Bug #1817: Premap infine and preplaying music oversight added

#2 - 2014-10-05 19:57 - danij

- Status changed from New to Closed
